Subject: Re: LME Contracts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 26 Sep 2000 03:45:00 -0700 (PDT)

Justin,

Thank you.

I have your questions. I will get back to you ASAP.

All the best,

Ned

>>> <[email-masked]> 09/25/00 06:03pm >>>
Ken, Ned,

Thank you both for your written advice concerning the marketing of LME
registered contracts   I would be grateful if you could both answer the
following additional questions:

1.  Can Enron Metals Ltd market LME Contracts to the 40 or so existing US
customers of MG London Inc.(as well as, of course, new US customers)?

2.  So far as marketing by Enron Metals Ltd is concerned, do all written
marketing materials (e.g letters, faxes, brochures, fliers and mailshots)
need explicitly to be sent in the name of Enron Metals Ltd?  Alternatively,
is it possible for such materials to be sent under the cover of EnronOnline
but with a footer appearing on such materials referring to Enron Metals Ltd
(e.g."Enron Metals Ltd is SFA registered")?

3.  In the context again of marketing by Enron Metals Ltd. - and I have
assumed your answer will be in the negative - would any group relief be
available, given that Enron Metals Ltd is part of the Enron group of
companies of which EnronOnline forms part?

4.  Although I am sure you have already confirmed this, can you once again
confirm that Enron Metals Ltd is free to market LME contracts to new US,
whether MG London Inc. do so as well?

5.  In terms of marketing activities conducted by telephone or fax with US
customers, I assume that this may only be carried out only by employees of
Enron Metals Ltd or MG London Inc. (as applicable)?

Thanks.
Justin